No change rebuild needed against latest PyQt

Bug #923071 reported by Evan Huus on 2012-01-28
28
This bug affects 4 people
Affects Status Importance Assigned to Milestone
qscintilla2 (Ubuntu)
Undecided
Unassigned

Bug Description

This bug: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=619096

It's happening again. TortoiseHG among others have become completely unusable. I can confirm that simply rebuilding the qscintilla packages fix it.

Perhaps this package should have a dependency on a more precise version of pyqt so it forces a rebuild when pyqt changes?

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: libqscintilla2-8 2.6-2ubuntu2
ProcVersionSignature: Ubuntu 3.2.0-11.19-generic 3.2.1
Uname: Linux 3.2.0-11-generic x86_64
ApportVersion: 1.91-0ubuntu1
Architecture: amd64
CheckboxSubmission: e049aa43e015d38fc2b288a8a60db142
CheckboxSystem: 2a6f54df59af338184485e85cbcf0d32
Date: Sat Jan 28 09:49:33 2012
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta amd64 (20110921.2)
SourcePackage: qscintilla2
UpgradeStatus: Upgraded to precise on 2012-01-14 (14 days ago)

Evan Huus (eapache) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in qscintilla2 (Ubuntu):
status: New → Confirmed
Scott Kitterman (kitterman) wrote :

It's been rebuilt. It's not really possible to express the correct relationship between these packages in package dependency terms.

Changed in qscintilla2 (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers